﻿ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#444;border-width:1px;border-style:solid;border-color:#454545;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#444;border-width:1px;border-style:solid;border-color:#454545;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#e5e5e5;border-width:4px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;border-color:#cecece;padding:0 6px 6px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;background-image:url("mainbk.png");
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a:active{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 15px Trebuchet MS,sans-serif;color:#000000;text-shadow:#FFF 0 1px 1px;cursor:pointer;padding:0px 9px 0px 9px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:6px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px;background-color:#e5e5e5;background-image:none;border-width:0 0 1px 0;border-style:solid;border-color:#EFEFEF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:13px Trebuchet MS,sans-serif;color:#000;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li a.pressed{
	border-style:none;color:#e3e3e3;text-shadow:#181818 0 0px 0px;text-decoration:none;}
ul#css3menu1 li:hover > a{
	border-style:none;color:#e3e3e3;text-shadow:#181818 0 0px 0px;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:0px 9px 0px 9px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#000000;-moz-box-shadow:0 8px #000000, 0 16px #000000;-webkit-box-shadow:0 8px #000000, 0 16px #000000;box-shadow:0 8px #000000, 0 16px #000000;}
ul#css3menu1 > label.switch:hover:before{
	background:#e3e3e3;-moz-box-shadow:0 8px #e3e3e3, 0 16px #e3e3e3;-webkit-box-shadow:0 8px #e3e3e3, 0 16px #e3e3e3;box-shadow:0 8px #e3e3e3, 0 16px #e3e3e3;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li a.pressed{
	background-color:#fff;background-image:none;border-style:solid;border-color:#EFEFEF;color:#1797f8;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 ul li:hover > a{
	background-color:#fff;background-image:none;border-style:solid;border-color:#EFEFEF;color:#1797f8;text-decoration:none;text-shadow:#FFF 0 0 0;}
ul#css3menu1 li.topmenu>a{
	background-color:#cccccc;border-radius:11px;-moz-border-radius:11px;-webkit-border-radius:11px;}
ul#css3menu1 li.topmenu a.pressed{
	background-color:#03006a;}
ul#css3menu1 li.topmenu:hover > a{
	background-color:#03006a;}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 ul .submenu {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
	ul#css3menu1 ul {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
	ul#css3menu1 .submenu {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 716px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}